controller_list: 
  - name: fake_arm_controller
    type: $(arg fake_execution_type)
    joints:
      - joint1
      - joint2
      - joint3
      - joint4
  - name: fake_gripper_controller
    type: $(arg fake_execution_type)
    joints:
      - gripper
initial:  # Define initial robot poses.
  - group: arm
    pose: zero_pose
  - group: gripper
    pose: open_gripper